Commit e7a909c1 authored by Johan Dahlin's avatar Johan Dahlin
Browse files

Require gobject-introspection 1.33.0

parent 9e823968
......@@ -16,7 +16,7 @@ m4_define(pygobject_micro_version, 2)
m4_define(pygobject_version, pygobject_major_version.pygobject_minor_version.pygobject_micro_version)
dnl versions of packages we require ...
m4_define(introspection_required_version, 1.31.20)
m4_define(introspection_required_version, 1.33.0)
m4_define(py2cairo_required_version, 1.2.0)
m4_define(py3cairo_required_version, 1.10.0)
m4_define(glib_required_version, 2.31.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment